<header>
  <div class="info bg-dark">
    <div class="container">
      <p>info</p>
    </div>
  </div>
  <nav class="navbar navbar-dark bg-dark mb-5" [ngClass]="{'no-margin' : fixed}">
    <div class="container">
      <a class="navbar-brand" href="/">J&S Apartments</a>
      <div class="navbar-expand mr-auto">
        <div class="navbar-nav">
          <a routerLink="/" class="nav-item nav-link">Acasa</a>
          <a routerLink="/apartamente" class="nav-item nav-link">Apartamente</a>
          <a routerLink="/despre-noi" class="nav-item nav-link">Despre Noi</a>
          <a routerLink="/contact" class="nav-item nav-link">Contact</a>
        </div>
      </div>
      <div class="navbar-expand ml-auto navbar-nav">
        <div class="navbar-nav">
          <a class="nav-item nav-link" href="https://github.com/beeman" target="_blank">
            <i class="fa fa-github"></i>
          </a>
          <a class="nav-item nav-link" href="https://twitter.com/beeman_nl" target="_blank">
            <i class="fa fa-twitter"></i>
          </a>
          <a class="nav-item nav-link" href="https://medium.com/@beeman" target="_blank">
            <i class="fa fa-medium"></i>
          </a>
        </div>
      </div>
    </div>
  </nav>
  <!--/.Carousel Wrapper-->
</header>
